Subject: excalator method

From: Bernd Engels <[email-masked]>
Date: Tue, 14 Sep 1999 12:20:26 +0200 (MES)

dear CCL'er

I looking for an algorithm or formular for the
so called 'escalator method'. 
As I heard the escalator method gives you
the approximate eigenvalues of an (n+1) times (n+1)
matrix if you know the eigenvalues of the n times n
matrix. As I heard the excalator method was used
in one of the first versions of the MRD-CI code,
but was later replaced by the Epstein-Nesbet method.

I looked in the net and in numerical recipies but
I couldn't find it. Any suggestions?
If the topic is of interest, I will summarize.

Bernd Engels
Institut fuer Organische Chemie
Wuerzburg